vkontakte.messages.tooltip.need_auth=Паказвае вашы новыя паведамленні ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.messages.tooltip.normal=Мае паведамленні ВКонтакте
vkontakte.messages.tooltip.new.form_1=У вас {{number}} новае паведамленне
vkontakte.messages.tooltip.new.form_2=У вас {{number}} новыя паведамленні
vkontakte.messages.tooltip.new.form_5=У вас {{number}} новых паведамленняў

vkontakte.friends.tooltip.need_auth=Паказвае вашых сяброў ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.friends.tooltip.normal=Мае сябры ВКонтакте
vkontakte.friends.tooltip.new.form_1=У вас {{number}} запыт на дабаўленне ў сябры
vkontakte.friends.tooltip.new.form_2=У вас {{number}} запыты на дабаўленне ў сябры
vkontakte.friends.tooltip.new.form_5=У вас {{number}} запытаў на дабаўленне ў сябры

vkontakte.photos.tooltip.need_auth=Паказвае вашы фатаграфіі ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.photos.tooltip.normal=Мае фатаграфіі ВКонтакте

vkontakte.video.tooltip.need_auth=Паказвае вашы відэазапісы ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.video.tooltip.normal=Мае відэазапісы ВКонтакте

vkontakte.events.tooltip.need_auth=Паказвае вашы сустрэчы ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.events.tooltip.normal=Мае сустрэчы ВКонтакте

vkontakte.groups.tooltip.need_auth=Паказвае вашы групы ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.groups.tooltip.normal=Мае групы ВКонтакте

vkontakte.notes.tooltip.need_auth=Паказвае вашы нататкі ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.notes.tooltip.normal=Мае нататкі ВКонтакте

vkontakte.profile.tooltip.need_auth=Дазваляе перайсці на вашу старонку ВКонтакте\nКалі ласка, аўтарызуйцеся
vkontakte.profile.tooltip.normal=Перайсці на маю старонку ВКонтакте

vkontakte.notification.close=Закрыць
vkontakte.notification.open_settings=Наладкі
vkontakte.notification.friend_request.male=просіць дадаць яго ў сябры
vkontakte.notification.friend_request.female=просіць дадаць яе ў сябры
